<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="ejemplo flex.css">
</head>

<body>
    <header>Cabecera</header>
    <div id="main">
        <article>Articulo</article>
        <nav>Menus</nav>
        <aside>Lateral</aside>
    </div>
    <footer>Pie</footer>
</body>

</html>